[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: labelsize

## applicability

Toplevel, Module class or instance

## possible settings

>0 (9 default)

## description

The 'labelsize' resource sets the size of the scale range label text on bargraphs. The given number is the height of the text in pixels (width is scaled proportionally). This only affects scalelabels; the size of text in modules that just use standard X fonts is inherent in the font name. Text in bargraphs bars is scaled to be as high as the bar is wide, then compressed if necessary to fit lengthwise (the aspect ratio of bar text can be manipulated with ratio).

## see also

label ratio

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.